package cn.freemud.enums;

/**
 * Created by chenwenshun on 2018/10/17.
 */

public enum ShareErrorCode {
    NotExist("50000","活动不存在"),
    Expire("50001","活动过期")
    ,Empty("50002","券已经领完")
    ,Limit("50003","当天领取次数已领完")
    ,Received("50004","当前分享已领取")
    ;


    ShareErrorCode(String code, String message) {
        this.code = code;
        this.message = message;
    }

    private String code;

    private String message;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
